<?php
include_once("c_events_status.php");
class c_page_cab_events_pass extends c_page_cab_events_status
{ 
  public $h1='Участие в мероприятии - информация' ;

    function block_main()
    {  include_once(_DIR_EXT.'/events/doc_event_personal_history.php') ;
       $report_obj=new doc_event_personal_history() ;
       $report_obj->event_pass_id=_CUR_ID;
       $report_obj->init();
       $report_obj->setting();
       $report_obj->view() ;
    }



}



?>